<script setup lang="ts">
const notifyEvent = inject('notifyEvent') as any[]
const pushEvent = (value: object) =>
  notifyEvent.push(value)
defineExpose({ pushEvent })
</script>

<template>
  <div hidden />
</template>
